@charset "utf-8";
/* 당근고양이 'ㅅ' */

/* 초기화 */
@import url("default.css");

/* color */
	.red {color:#f00 !important;}
	.blue {color:#144ef5 !important;}
	.btn_bwb {color:#222 !important; background:#fff !important; border-color:#222 !important;}
	.btn_wbb {color:#fff !important; background:#222 !important; border-color:#222 !important;}

/* header */
	.header {position:fixed; top:0; left:0; width:100%; z-index:100; background:#fff; transition:opacity .2s linear;}
	.header.fixed {box-shadow:rgba(0,0,0,.1) 0 0 10px;}
	.header .inner {position:relative; height:100px;}
	.header .logos {position:absolute; top:0; left:20px; height:100px; display:flex;}

.header .logos a { position:relative; display:flex; justify-content:center; align-items:center; }
.header .logos a img { opacity:1; transition:opacity .2s; position:relative; z-index:1; }
.header .logos a:before { content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:#fff; opacity:0; mask:no-repeat 50% 50%; -webkit-mask:no-repeat 50% 50%; z-index:2; transition:opacity .2s; }

.header .logos .logo1 { width:200px; }
.header .logos .logo1:before { mask-image:url('/images/logo1.png'); -webkit-mask-image:url('/images/logo1.png'); }
.header .logos .logo2 { width:210px; }
.header .logos .logo2:before { mask-image:url('/images/logo2.png'); -webkit-mask-image:url('/images/logo2.png'); }

/* 메인페이지 기본 (흰색 로고) */
.header.main .logos a img { opacity:0; }
.header.main .logos a:before { opacity:1; background:#fff; }

/* 로고 1 활성화 상태 */
.header.logo1_on .logos .logo1 { background:#5f7c34; }
.header.logo1_on .logos .logo1 img { opacity:0; }
.header.logo1_on .logos .logo1:before { opacity:1; background:#fff; }

/* 로고 2 활성화 상태 */
.header.logo2_on .logos .logo2 { background:#7a4b10; }
.header.logo2_on .logos .logo2 img { opacity:0; }
.header.logo2_on .logos .logo2:before { opacity:1; background:#fff; }

/* 메인페이지 스크롤 시(.fixed) 비활성화 로고 원본 컬러로 복구 */
.header.main.fixed .logos a img { opacity:1; }
.header.main.fixed .logos a:before { opacity:0; }

/* 활성화된 로고는 스크롤 시에도 흰색 로고 + 배경색 유지 */
.header.main.fixed.logo1_on .logos .logo1 img { opacity:0; }
.header.main.fixed.logo1_on .logos .logo1:before { opacity:1; }

.header.main.fixed.logo2_on .logos .logo2 img { opacity:0; }
.header.main.fixed.logo2_on .logos .logo2:before { opacity:1; }
 

	.header .gnb > ul {display:flex; justify-content:center;}
	.header .gnb > ul > li {position:relative;}
	.header .gnb > ul > li > a {display:block; font-size:20px; color:#222; font-weight:700; line-height:100px; padding:0 30px;}
	.header .gnb > ul > li.on > a {color:#000; font-weight:700;  !important;}
	.header .snb {position:absolute; top:100%; left:50%; width:200px; transform:translateX(-50%); background:#fff; padding:10px 0; box-shadow:#0003 0 0 10px; display:none;}
	.header .snb a {display:block; font-size:17px; color:#666; font-weight:500; line-height:30px; padding:10px 0; width:100%; text-align:center;}
	.header .snb a.on {color:#000; font-weight:700; }
	.header .right_menus {position:absolute; top:0; right:20px; height:100px; display:flex; align-items:center; gap:20px;}
	.header .mems {display:flex; align-items:center; gap:30px; padding-right:4px;}
	.header .mems a {position:relative; display:block; font-size:16px; color:#919191; font-weight:300;}
	.header .mems a + a:before {content:""; position:absolute; top:50%; left:-16px; width:2px; height:12px; background:#9e9e9e; transform:translateY(-50%);}
	.header .right_menus a[class*="btn_"] {position:relative; width:23px; height:26px; font-size:0;}
	.header .right_menus a[class*="btn_"]:before {content:""; position:absolute; width:100%; height:100%; background:#000; mask:no-repeat 50% 50%; -webkit-mask:no-repeat 50% 50%;}
	.header .right_menus a.btn_mypage:before {mask-image:url('/images/btn_mypage.png'); -webkit-mask-image:url('/images/btn_mypage.png');}
	.header .right_menus a.btn_cart:before {mask-image:url('/images/btn_cart.png'); -webkit-mask-image:url('/images/btn_cart.png');}
	.header .right_menus a.btn_cart span {position:absolute; bottom:-3px; right:-3px; width:17px; height:17px; line-height:17px; text-align:center; font-size:10px; color:#fff; font-weight:500; background:#000; border-radius:50%; z-index:1;}
	.header .btn_menu {display:none;}

	.header.main {background:none;}
	.header.main .gnb > ul > li > a,
	.header.main .mems a {color:#fff;}
	.header.main .mems a + a:before,
	.header.main .right_menus a[class*="btn_"]:before {background:#fff;}
	
	.header.fixed {background:#fff;}

	.header.fixed .gnb > ul > li > a,
	.header.fixed .mems a {color:#222;}
	.header.fixed .mems a + a:before {background:#9e9e9e;}
	.header.fixed .right_menus a[class*="btn_"]:before {background:#000;}
 

	
/* footer */
	.footer {padding-top:40px;}
	.footer .flex {justify-content:space-between;}
	.footer .address dl {display:flex; flex-wrap:wrap; gap:10px 30px;}
	.footer .address div {display:flex; gap:8px; font-size:15px; color:#777; font-weight:300; line-height:20px;}
	.footer .address dt {font-weight:700;}
	.footer .copyright {margin-top:30px;}
	.footer .copyright small {font-size:15px; color:#777; font-weight:300; line-height:20px;}
	.footer .right ul {display:flex; gap:94px;}
	.footer .right li {display:flex; flex-direction:column;}
	.footer .right .tt {font-size:18px; color:#000; font-weight:600; line-height:1;}
	.footer .right .num {font-size:30px; color:#5f7c34; font-weight:600; margin:20px 0; white-space:nowrap;}
	.footer .right dl div {display:flex; font-size:17px; color:#777; font-weight:300; line-height:25px;}
	.footer .right dd {white-space:nowrap;}
	.footer .right dd strong {color:#222;}
	.footer .footer_links {border-top:#ebebeb 1px solid; margin-top:40px;}
	.footer .footer_links .inner {display:flex; gap:36px;}
	.footer .footer_links li {position:relative;}
	.footer .footer_links a {font-size:15px; color:#222; font-weight:600; line-height:59px;}
	.footer .footer_links li + li:before {content:""; position:absolute; top:50%; left:-19px; width:2px; height:12px; background:#c2c2c2; transform:translateY(-50%);}

/* main */
	.main_wrap {background:#f8f0e5;}
	.mvisual_wrap {position:relative;}
	.mvisual {position:relative; width:100%; height:100vh;}
	.mvisual .slick-slide > div {height:100vh;}
	.mvisual .slick-slide img {width:100%; height:100%; object-fit:cover;}
	.mvisual .slick-dots {position:absolute; bottom:30px; left:0; width:100%; display:flex; gap:10px; z-index:1; display:flex; justify-content:center;}
	.mvisual .slick-dots li button {display:block; font-size:0; width:6px; height:6px; background:#fff; border-radius:3px; opacity:.74;}
	.mvisual .slick-dots li.slick-active button {width:26px;}
	.mvisual .slick-arrow {position:absolute; top:50%; width:38px; height:43px; margin-top:-22px; background:url('/images/arrow_slide.png') no-repeat 50% 50%; z-index:1; font-size:0;}
	.mvisual .slick-prev {left:100px;}
	.mvisual .slick-next {right:100px; transform:scaleX(-1);}
	.mvisual_wrap .txt {position:absolute; top:50%; left:0; width:100%; display:flex; flex-direction:column; justify-content:center; align-items:center; color:#fff; transform:translateY(-50%);}
	.mvisual_wrap .txt span {font-size:32px;}
	.mvisual_wrap .txt h2 {font-size:68px; font-weight:400; margin:35px 0 20px;}
	.mvisual_wrap .txt p {font-size:20px;}
	.mcon {color:#222;}
	.mcon .tit {text-align:center; margin-bottom:30px;}
	.mcon h2,
	.scon h1 {font-size:47px; font-weight:400; line-height:1;}
	.mcon p {font-size:19px;}
	.mcon .tit > span {display:block; font-size:17px; color:#485e29; font-weight:700; line-height:1; margin-bottom:10px;}
	.mcon .tit p {margin-top:30px; padding-bottom:10px;}
	.mcon .tit p span {font-weight:300;}
	.mc01 {padding:90px 0 80px; background:url('/images/bg_mc01.jpg') no-repeat 50% 50% / cover;}
	.mc01 ul {display:flex; flex-wrap:wrap; gap:20px 26px;}
	.mc01 li {width:calc((50% - 13px)); background:#fffbf0; padding:34px; display:flex; flex-direction:column; align-items:center; text-align:center;}
	.mc01 li:before {content:""; display:block; width:92px; height:92px; border-radius:50%; background:#6c4b44 50% 50% / contain;}
	.mc01 h3 {font-size:23px; line-height:1; margin:20px 0;}
	.mc01 p {font-size:19px; font-weight:300; line-height:28px; letter-spacing:-.5px;}
	.mc01 .i1:before {background-image:url('/images/icon_mc01_01.png');}
	.mc01 .i2:before {background-image:url('/images/icon_mc01_02.png');}
	.mc01 .i3:before {background-image:url('/images/icon_mc01_03.png');}
	.mc01 .i4:before {background-image:url('/images/icon_mc01_04.png');}
	
	
	.mcon.mc01.poiema { padding:90px 0 80px !important; background:url('/images/po_bg_mc01.jpg') no-repeat 50% 50% / cover !important; }

	
.mc02 {padding:80px 0;}
.mc02_slide {margin:0 -12px;}
.mc02_slide .slick-slide {padding:0 12px;}
.mc02 a,.mc02 span {display:block;}
.mc02 .imgfit {position:relative; width:100%; aspect-ratio:464/400; overflow:hidden; background:#f8f8f8;}
.mc02 .imgfit img {position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover;}
.mc02 .txt {padding-top:25px; text-align:center;}
.mc02 h3 {display:block; font-size:22px; margin-bottom:15px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.mc02 p {font-size:17px; color:#757575; line-height:1; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}


	.mc03 {padding:90px 0 100px;}
	.mc03 .list {display:flex; flex-wrap:wrap; gap:40px;}
	.mc03 li {position:relative; width:calc((100% - 120px)/4);}
	.mc03 .imgfit {display:block; width:100%; aspect=ratio:165/173;}
	.mc03 .txt {position:absolute; bottom:0; left:0; width:100%; height:58px; display:flex; justify-content:center; align-items:center; background:#0006;}
	.mc03 h3 {font-size:16px; color:#fff; font-weight:600; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

    .mc03 .btn_more {
        display: block;
        font-size: 15px;
        color: #fff;
        font-weight: 600;
        width: 100px;
        height: 50px;
        line-height: 50px;
        background: #5f7c34;
        border-radius: 10px;
        margin: 30px auto 0;
        text-align: center;
    }


/* sub */
	.container {padding-top:100px; min-height:100vh; color:#222;}
	.container.pt {padding-top:150px;}
	.container.pb {padding-bottom:100px;}
	.stitle {font-size:28px; font-weight:700; text-align:center; margin-bottom:30px;}
/* 소개 */
	.about02 {background:#f8f0e5;}

/* 갤러리 목록 */
.branch_list{display:flex;gap:20px;flex-wrap:wrap;align-items:stretch;}
.branch_list .box{width:calc((100% - 60px)/4);display:flex;flex-direction:column;}
.branch_list .imgfit{position:relative;display:block;width:100%;aspect-ratio:165/173;overflow:hidden;}
.branch_list .imgfit img{display:block;width:100%;height:100%;object-fit:cover;}
.branch_list .tit{position:absolute;bottom:0;left:0;width:100%;height:58px; font-weight:600;  display:flex;justify-content:center;align-items:center;background:#0006;color:#fff;font-size:1.3em;text-align:center;}
.branch_list ul{flex:1;min-height:132px;padding:10px;border:1px solid #d7d7d7;border-top:0;list-style:none;margin:0;box-sizing:border-box;}
.branch_list li{display:block;min-height:30px;color:#777;font-size:14px;line-height:20px;padding:5px 0 5px 25px;margin-top:5px;box-sizing:border-box;}
.branch_list li:first-child{margin-top:0;}
.branch_list li:empty::after{content:"\00a0";}
.branch_list li a{color:#777;text-decoration:none;word-break:keep-all;line-height:1.45;}
.branch_list .tel{background:url('/images/icon_tel.png') no-repeat 0 50%;}
.branch_list .map{min-height:48px;background:url('/images/icon_map.png') no-repeat 0 8px;}
.branch_list .time{background:url('/images/icon_time.png') no-repeat 0 50%;}

/* 쇼핑몰 */
	.shop_list ul {display:flex; flex-wrap:wrap; gap:18px;}
	.shop_list li {position:relative; width:calc((100% - 54px)/4); text-align:center;}
	.shop_list li a, .shop_list li span {display:block;}
	.shop_list li .imgfit {width:100%; aspect-ratio:346/304; overflow:hidden;}
	/* 텍스트 영역: 평소에는 투명도 0 */
	.shop_list li .txt {position:relative; display:block; padding:15px 20px; opacity:0; transition:opacity 0.3s ease;}
	.shop_list li h2 {font-size:16px; font-weight:500; line-height:1; color:#333;}
	.shop_list li p {font-size:16px; color:#777; font-weight:500; line-height:1; margin-top:10px;}
	/* 장바구니 버튼: 평소에는 숨김 */
	.shop_list li .btn_cart {position:absolute; bottom:25px; left:20px; width:19px; height:22px; background:url('/images/btn_cart.png') no-repeat 50% 50% / contain; font-size:0; opacity:0; transition:opacity 0.3s ease; border:none; cursor:pointer;}
	/* 마우스 오버 시 텍스트와 버튼 노출 */
	.shop_list li:hover .txt {opacity:1;}
	.shop_list li:hover .btn_cart {opacity:1;}


/* 쇼핑몰 상세 */
	.shop_view {display:flex; align-items:flex-start; gap:20px; padding-top:50px;}
	.shop_view .view_slide {position:relative; width:calc(50% - 20px);}
	.shop_view .view_slide .slick-arrow {position:absolute; top:50%; width:21px; height:35px; background:url('/images/arrow_shop_view.png') no-repeat 50% 50% / contain; margin-top:-17px; z-index:1; font-size:0;}
	.shop_view .view_slide .slick-prev {left:20px;}
	.shop_view .view_slide .slick-next {right:20px; transform:scaleX(-1);}
	.shop_view .txt_area {width:50%;}
	.shop_view h1 {font-size:28px; line-height:1; margin-bottom:24px;}
	.shop_view .money {display:flex; align-items:center; padding:16px 0; border-top:#ebebeb 1px solid; border-bottom:#ebebeb 1px solid;}
	.shop_view .money dt {font-size:20px; font-weight:500; line-height:36px; padding-left:20px; width:120px;}
	.shop_view .money dd {width:calc(100% - 120px); font-size:26px; color:#d90335; font-weight:700;}
	.shop_view .chk_area {padding:25px 20px;}
	.shop_view .chk_area li {position:relative; font-size:16px; color:#595959; font-weight:300; line-height:27px; background:url('/images/icon_check.png') no-repeat 0 6px; padding-left:26px;}
	.shop_view .chk_area li strong {color:#222;}
	.shop_view .btns {position:relative; display:flex; gap:14px; padding:0 20px 30px; z-index:1;}
	.shop_view .btns .btn {display:block; font-size:14px; line-height:42px; height:44px; width:140px; text-align:center; border:#d7d7d7 1px solid;}
	.pop_hover {position:absolute; top:50%; background:#444444fa; transform:translateY(-50%); overflow:auto; max-height:calc(100vh - 40px); width:400px; max-width:100%; opacity:0; pointer-events:none; user-select:none; transition:.2s linear;}
	.pop_hover.hover {opacity:1;}
	.pop_hover * {font-size:11px; color:#fff; font-family:'Dotum';}
	.pop_batch_display {left:120px; padding:5px 20px 15px;}
	.pop_batch_display th,
	.pop_batch_display td {border-bottom:#ffffff3d 1px solid; padding:5px 0;}
	.pop_batch_display th {width:100px; padding-left:5px; text-align:left;}
	.pop_batch_display td {width:calc(100% - 100px);}
	.pop_batch_display .imgarea {margin-top:10px;}
	.pop_return {right:45px; padding:12px 26px;}
	.count_area {display:flex; justify-content:space-between; align-items:center; padding:20px; border-top:#ebebeb 1px solid; border-bottom:#ebebeb 1px solid;}
	.count_area .left {display:flex; padding:0 20px;}
	.count_area .left span {font-size:16px; font-weight:500; line-height:30px; width:100px;}
	.count_area .counter {display:flex; text-align:center; border:#e7e7e7 1px solid;}
	.count_area .counter button {width:30px; height:30px; font-size:12px;}
	.count_area .counter .btn_minus {order:1}
	.count_area .counter .btn_plus {order:3;}
	.count_area .counter .count {order:2; width:30px; height:30px; font-size:12px; border:0;}
	.count_area .right {font-size:16px; font-weight:500;}
	.total_payment {padding:35px 20px; display:flex; justify-content:flex-end; align-items:center; gap:22px}
	.total_payment span {font-size:16px; font-weight:500;}
	.total_payment strong {font-size:24px;}
	.btns_end {display:flex; gap:16px; padding:0 0px;}
	.btns_end .btn {font-size:18px; font-weight:700; line-height:60px; height:62px; width:calc(50% - 8px); border:1px solid;}
	.btns_end .btn_cart {border-color:#e8e8e8;}
	.btns_end .btn_buy {color:#fff; background:#000;}
/* 고객센터 > 공지사항 */
	.aside ul {display:flex; justify-content:center; gap:6px; margin-bottom:46px;}
	.aside a {display:block; font-size:15px; font-weight:500; line-height:48px; height:50px; width:150px; border:#e8e8e8 1px solid; text-align:center;}
	.aside .on a {color:#fff; font-weight:500; background:#000; border-color:#000;}
/* 게시판 목록 */
	.board_list {border-top:#ddd 2px solid;}
	.board_list th,
	.board_list td {height:66px; text-align:center; border-bottom:#ddd 1px solid; font-size:16px;}
	.board_list td {color:#525252;}
	.board_list td.tal a {position:relative; padding-left:30px; display:inline-block; vertical-align:top; max-width:100%; line-height:66px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
	.board_list .w1 {width:80px;}
	.board_list .w2 {width:160px;}
/* 게시판 하단 */
	.board_bottom .paging {display:flex; justify-content:center; gap:10px; margin-top:50px;}
	.board_bottom .paging a {position:relative; width:40px; height:40px; line-height:40px; text-align:center; font-size:17px; color:#999;}
	.board_bottom .paging a:after {content:""; position:absolute; top:50%; left:50%; width:0; height:1px; margin-top:10px; transform:translateX(-50%); background:#222; transition:.2s linear;}
	.board_bottom .paging a:hover,
	.board_bottom .paging a.on {color:#222;}
	.board_bottom .paging a:hover:after,
	.board_bottom .paging a.on:after {width:18px;}
	.board_bottom .paging .arrow {font-size:0;}
	.board_bottom .paging .prev {margin-right:10px;}
	.board_bottom .paging .next {margin-left:10px;}	
/* 1:1 문의 - 게시판 쓰기 */
	.board_write {border-top:#ddd 1px solid;}
	.board_write th,
	.board_write td {border-bottom:#ddd 1px solid; font-size:17px; line-height:50px; padding:10px;}
	.board_write th {width:180px; text-align:left;}
	.board_write .text {width:100%;}
	.board_write .w1 {max-width:330px;}
	.board_write .w2 {max-width:140px;}
	.board_write .w3 {max-width:170px;}
	.board_write .w4 {max-width:240px;}
	.board_write select.text,
	.board_write input.text {height:50px; padding:0 8px;}
	.board_write textarea.text {height:180px; padding:8px;}
	.board_write .email {gap:6px;}
	.board_write .email span {width:20px; line-height:50px; text-align:center;}
	.board_write .phone span {width:30px; line-height:50px; text-align:center;}
	.board_write .radios {gap:14px;}
	label.radio,
	label.check {position:relative; padding-left:30px; font-size:15px; color:#777; line-height:30px;}
	label.radio input,
	label.check input {display:none;}
	label.radio i,
	label.check i {position:absolute; top:50%; left:0; width:22px; height:22px; border:#e1e1e1 1px solid; transform:translateY(-50%); transition:.2s linear;}
	label.radio i {border-radius:50%;}
	label.check i {border-radius:4px;}
	label.radio i:before {content:""; position:absolute; top:50%; left:50%; width:0; height:0; background:#5f7c34; border-radius:50%; transform:translate(-50%,-50%); transition:.2s linear;}
	label.radio input:checked + i {border-color:#5f7c34;}
	label.radio input:checked + i:before {width:14px; height:14px;}
	label.check i:before {content:""; display:block; width:100%; height:100%; background:#bebebe; mask:url('/images/icon_chk.png') no-repeat 50% 50%; -webkit-mask:url('/images/icon_chk.png') no-repeat 50% 50%; transition:.2s linear;}
	label.check input:checked + i {background:#5f7c34; border-color:#5f7c34;}
	label.check input:checked + i:before {background:#fff;}
	label.check a {color:#222; font-weight:500; text-decoration:underline;}
	label.radio.solo,
	label.check.solo {display:block; width:22px; height:22px; padding:0; margin:0 auto;}
	.write_check {padding:55px 0 50px;}
	.btns_tac .btn {display:block; color:#fff; font-weight:700; line-height:60px; height:60px; width:200px; background:#222;}
	.filebutton {position:relative; width:80px; height:36px; overflow:hidden;}
	.filebutton span {display:inline-block; vertical-align:top; width:80px; height:36px; line-height:36px; font-size:14px; background:#efefef; text-align:center;}
	.filebutton input {z-index:999; position:absolute; top:-2px; left:-700px; margin:0; padding:0; font-size:50px; line-height:0; opacity:0; filter:alpha(opacity = 0); -ms-filter:"alpha(opacity=0)"; cursor:pointer; _cursor:hand;}
	.filebox {float:left; width:calc(100% - 80px); height:34px; line-height:34px; padding:0 10px; overflow:hidden; color:#666; font-size:15px; white-space:nowrap;}
	.btn_submit {display:block; font-size:18px; color:#fff; font-weight:700; line-height:62px; height:62px; width:340px; background:#000; margin:50px auto 0;}


	.terms_area {margin-top:75px;}
	.terms_area .tit {font-size:28px; color:#222; font-weight:700; line-height:1; margin-bottom:30px;}
	.terms_area .tt {position:relative; font-size:19px; color:#222; font-weight:500; line-height:20px; margin-bottom:10px; padding-left:20px;}
	.terms_area .tt:before {content:""; position:absolute; top:50%; left:0; width:8px; height:8px; background:#b9b9b9; border-radius:50%; transform:translateY(-50%);}
	.terms_area .textarea {border:#ebebeb 1px solid; padding:20px;  height:140px; overflow:auto; font-size:15px; line-height:1.4; margin-bottom:20px;}
	.terms_area .slice {margin:30px 0; width:100%; height:1px; background:#ebebeb;}


/* FAQ */
	.faq_area article {border-bottom:#ddd 1px solid;}
	.faq_area article.on {border-bottom:0;}
	.faq_area h2 button,
	.faq_area .con {position:relative; padding-left:86px; font-size:16px; line-height:28px;}
	.faq_area h2 button {display:block; padding-top:25px; padding-bottom:25px; width:100%; text-align:left;}
	.faq_area .con {padding-top:40px; padding-bottom:40px; background:#f5f5f5; border-radius:5px; font-weight:300; display:none;}
	.faq_area h2 button:before,
	.faq_area .con:before {position:absolute; left:25px; width:38px; aspect-ratio:1/1; line-height:38px; text-align:center; font-size:20px; font-weight:500; border:#000 1px solid; border-radius:50%;}
	.faq_area h2 button:before {content:"Q"; top:20px; color:#fff; background:#000;}
	.faq_area .con:before {content:"A"; top:32px; color:#000; background:#fff;}

/* 갤러리 목록 */
	.gall_list {display:flex; flex-wrap:wrap; gap:55px 30px;}
	.gall_list li {width:calc((100% - 60px)/3);}
	.gall_list li a {display:block;}
	.gall_list li span {display:block;}
	.gall_list li i {display:block; width:100%; aspect-ratio:22/15; overflow:hidden;}
	.gall_list li i img {width:100%;}
	.gall_list li .txt {padding-top:20px; text-align:center;}
	.gall_list li p {display:block; font-size:20px; color:#222; font-weight:700; height:24px; line-height:24px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
	.gall_list li .date {font-size:14px; color:#525252; line-height:14px; margin-top:10px;}
/* 게시판 상세 */
	.board_view {border-top:#273a58 2px solid;}
	.board_view .tit {position:relative; font-size:22px; color:#022; font-weight:700; line-height:30px; padding:30px 140px 30px 0; border-bottom:#e1e1e1 1px solid; word-break:break-word;}
	.board_view .tit .date {position:absolute; top:50%; right:0; font-size:16px; color:#999; font-weight:400; transform:translateY(-50%);}
	.board_view .con {padding:30px 0; border-bottom:#e1e1e1 1px solid; word-break:break-word;}
	.board_view .file {display:flex; border-bottom:#e1e1e1 1px solid; line-height:24px; padding:20px 0;}
	.board_view .file dt {width:90px; font-size:17px; color:#222; font-weight:500;}
	.board_view .file dd {width:calc(100% - 90px);}
	.board_view .file dd a {display:block; font-size:16px; color:#666; font-weight:500;}
	.prev_next a {position:relative; display:block; border-bottom:#e1e1e1 1px solid; height:70px; line-height:70px; padding-left:170px; font-size:17px; color:#777; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
	.prev_next a strong {position:absolute; top:0; left:0; width:170px; color:#222; padding-left:10px;}
	.prev_next a strong:after {content:""; position:absolute; top:0; right:20px; width:14px; height:100%; background:url('/images/arrow_page.png') no-repeat 50% 50% / contain;}
	.prev_next a.next strong:after {transform:scaleY(-1);}
	.board_view ~ .board_bottom .btns {position:relative; justify-content:flex-end;}
	.board_view ~ .board_bottom .btns .btn {font-size:16px; color:#9f9f9f; line-height:48px; height:50px; width:110px; text-align:center; border:#d7d7d7 1px solid; background:#fff;}
	.board_bottom.mt {margin-top:50px;}
	.board_bottom .flex_center {justify-content:center !important;}
	.board_bottom .gap {gap:10px;}

/* 멤버 */
	.ctit {font-size:33px; line-height:1; text-align:center; margin-bottom:45px;}
/* 로그인 */
	.login_wrap {width:100%; max-width:470px; margin:0 auto;}
	.login_wrap .field + .field {margin-top:10px;}
	.login_wrap .text {display:block; font-size:15px; line-height:52px; height:54px; width:100%; padding:0 15px; border:#dcdcdc 1px solid;}
	.login_wrap .check {position:relative; padding-left:34px; margin-top:20px; font-size:15px; color:#a8a8a8; font-weight:500; line-height:22px;}
	.login_wrap .check input {position:absolute; top:50%; left:1px; width:0; height:0; border-radius:50%; opacity:0;}
	.login_wrap .check i {position:absolute; top:0; left:0; width:22px; height:22px; border:#d9d9d9 1px solid; border-radius:50%; transition:.2s linear;}
	.login_wrap .check i:before {content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:#bebebe; mask:url('/images/icon_chk.png') no-repeat 50% 50%; -webkit-mask:url('/images/icon_chk.png') no-repeat 50% 50%; transition:.2s linear;}
	.login_wrap .check input:checked + label i {background:#5f7c34; border-color:#5f7c34;}
	.login_wrap .check input:checked + label i:before {background:#fff;}
	.login_wrap .btn_submit {width:100%;}
	.login_wrap .btns {display:flex; justify-content:center; gap:38px; margin-top:32px; padding-top:22px; border-top:#ebebeb 1px solid;}
	.login_wrap .btns a {position:relative; font-size:15px; color:#a8a8a8; font-weight:500;}
	.login_wrap .btns a + a:before {content:""; position:absolute; top:50%; left:-20px; width:1px; height:14px; background:#e1e1e1; transform:translateY(-50%);}
/* 회원가입 */
	.join_wrap {width:100%; max-width:770px; margin:0 auto;  padding:30px 45px; }
	.join_wrap h2 {position:relative; font-size:21px; line-height:24px; margin-bottom:16px;}
	.join_wrap h2 .tar {position:absolute; top:0; right:0; font-size:14px; color:#a3a3a3; font-weight:400;}
	.join_wrap h2 .tar span {color:#d50037;}
	.join_field {border-top:#d7d7d7 1px solid; padding-top:10px;}
	.join_field h2 {margin-top:50px;}
	.join_field dl > div {padding:10px 0; display:flex;}
	.join_field dt {width:120px; font-size:16px; font-weight:500; line-height:48px;}
	.join_field dt span {color:#d50037;}
	.join_field dd {width:calc(100% - 120px);}
	.join_field .only_txt {display:flex; align-items:center;}
	.join_field .text {padding:0 10px; font-size:15px; font-weight:500;}
	.join_field .inbtn {display:flex; gap:10px;}
	.join_field .inbtn .text {width:calc(100% - 120px);}
	.join_field .inbtn .btn {width:110px; height:50px; line-height:48px; text-align:center; font-size:16px; font-weight:500; border:#222 1px solid;}
	.join_field .email {gap:8px;}
	.join_field .email span {width:20px; line-height:50px; text-align:center;}
	.join_field .email .text {width:calc((100% - 44px)/3);}
	.join_field .phone span {width:30px; line-height:50px; text-align:center;}
	.join_field .phone .text {width:calc((100% - 60px)/3);}
	.join_field .address {display:flex; flex-direction:column; gap:10px;}
	.join_field .tooltip {font-size:0.9em; line-height:1.2em;}
	.join_wrap .check_area {border-top:#222 1px solid; padding-top:25px;}
	.join_wrap .check_area p {font-size:14px; color:#989898; font-weight:500; margin-top:10px;}
	.join_wrap .check_area .tt {position:relative;}
	.join_wrap .check_area .tt .btn_opcl {position:absolute; top:0; right:0; width:20px; height:100%; font-size:0; background:url('/images/arrow_opcl.png') no-repeat 50% 50%; transition:.2s linear;}
	.join_wrap .check_area .on .tt .btn_opcl {transform:rotate(180deg);}
	.join_wrap .check_area .cn {padding:20px; background:#f5f5f5; margin:5px 0 10px; max-height:120px; overflow:auto;}
	.join_wrap .check_list {margin-top:20px; padding:20px 0; border-top:#ebebeb 1px solid; border-bottom:#ebebeb 1px solid;}

.radio_group {display:flex; flex-wrap:wrap; gap:20px; align-items:center; padding:5px 0;     line-height: 35px;}
.radio_item {display:inline-flex; align-items:center; cursor:pointer; }
.radio_item input[type="radio"] {width:18px; height:18px; margin:0 8px 0 0; cursor:pointer; accent-color:#222;}
.radio_item label {font-size:15px; color:#222; cursor:pointer; font-weight:500;}

/* 회원가입 구분  선택 */
.member_select {padding:30px 0;}
.member_select .tit_area {text-align:center; margin-bottom:60px;}
.member_select .tit_area h2 {font-size:36px; font-weight:700; color:#222; }
.member_select .tit_area p {font-size:18px; color:#666; margin-top:15px;}
.member_select .type_list {display:flex; justify-content:center; gap:30px;}
.member_select .type_list li {width:calc((100% - 60px)/3); max-width:380px;}
.member_select .type_card {display:block; background:#fff; border:1px solid #e2e2e2; padding:50px 30px;  text-align:center; transition:all 0.3s ease; height:100%; box-sizing:border-box;}
.member_select .type_card:hover {border-color:#222; transform:translateY(-10px); box-shadow:0 15px 30px rgba(151,109,83,0.15);}
.member_select .type_card .icon {width:80px; height:80px; margin:0 auto 30px; background:#f9f9f9;  display:flex; align-items:center; justify-content:center;}
.member_select .type_card .icon img {max-width:40px;}
.member_select .type_card h3 {font-size:26px; font-weight:700; color:#222; margin-bottom:15px;}
.member_select .type_card p {font-size:16px; color:#777; line-height:1.6; word-break:keep-all; min-height:48px;}
.member_select .btn_select {display:inline-block; margin-top:30px; padding:12px 40px; background:#f4f4f4; color:#333; font-size:15px; font-weight:500;  transition:all 0.3s ease;}
.member_select .type_card:hover .btn_select {background:#222; color:#fff;}

/* 장바구니 */
	.cart_step {margin-bottom:60px; gap:36px;}
	.cart_step li {position:relative; font-size:15px; color:#898989; line-height:20px;}
	.cart_step li + li:before {content:""; position:absolute; top:0; left:-36px; width:36px; height:100%; background:url('/images/arrow_step.png') no-repeat 50% 50%;}
	.cart_step li.on {color:#222;}
	.cart_list {border-top-color:#222;}
	.cart_list th {height:60px; font-size:17px;}
	.cart_list td {padding:16px 0;}
	.cart_list .w60 {width:60px;}
	.cart_list .w100 {width:100px;}
	.cart_list .w160 {width:160px;}
	.cart_list .w180 {width:180px;}
	.cart_list .w140 {width:140px;}
	.cart_list .w150 {width:150px;}
	.cart_list .w200 {width:200px;}
	.cart_list .w210 {width:210px;}
	.cart_list td.tal a {display:flex; align-items:center; gap:28px;}
	.cart_list td.tal .imgfit {width:134px;}
	.cart_list td.tal p {width:calc(100% - 106px);}
	.cart_list td strong {font-weight:600;}
	.cart_list .counter {display:flex; text-align:center; border:#e7e7e7 1px solid; width:90px; margin:0 auto;}
	.cart_list .counter button {width:30px; height:30px; font-size:12px;}
	.cart_list .counter .btn_minus {order:1}
	.cart_list .counter .btn_plus {order:3;}
	.cart_list .counter .count {order:2; width:30px; height:30px; font-size:12px; border:0;}
	.cart_list .btn_del {display:block; font-size:13px; line-height:36px; height:38px; width:72px; text-align:center; margin:0 auto; border:#efefef 1px solid;}
	.total_pay {margin-top:20px; gap:56px; padding:30px; border:#ebebeb 3px solid;}
	.total_pay li {position:relative; font-size:17px; display:flex; align-items:center; gap:5px;}
	.total_pay li span {font-size:20px;}
	.total_pay li.ico:before {position:absolute; top:50%; left:-38px; width:20px; height:20px; line-height:18px; transform:translateY(-50%); border-radius:50%; text-align:center; font-size:14px; color:#fff; font-weight:500; background:#8a8a8a;}
	.total_pay li.plus:before {content:"+";}
	.total_pay li.eqr:before {content:"=";}
	.cart_btm {margin-top:40px; display:flex; justify-content:space-between; align-items:center;}
	.cart_btm .btn_clean {font-size:13px; line-height:44px; height:46px; width:114px; text-align:center; border:#e1e1e1 1px solid;}
	.cart_btm .right {display:flex; gap:20px;}
	.cart_btm .right .btn {font-size:17px; font-weight:700; line-height:66px; height:68px; width:210px; text-align:center; border:1px solid;}

/* 주문서 작성 */
	.order_tit {font-size:22px; line-height:1; margin:80px 0 30px;}
	.order_wrap .board_write {border-top:#222 2px solid;}
	.order_wrap .board_write th,
	.order_wrap .board_write td {padding:14px 0;}
	.order_wrap .board_write th {padding-left:30px;}
	.order_wrap .board_write th span {color:#d21a1a;}
	.order_wrap .board_write .w1 {max-width:600px;}
	.order_wrap .board_write .w280 {width:280px;}
	.order_wrap .board_write .address {display:flex; flex-direction:column; gap:10px;}
	.order_wrap .board_write .inbtn {display:flex; gap:10px;}
	.order_wrap .board_write .inbtn .text {width:calc(100% - 120px);}
	.order_wrap .board_write .inbtn .btn {width:110px; height:50px; line-height:50px; text-align:center; font-size:16px; color:#fff; font-weight:500; background:#222;}
	.order_wrap .board_write .radios {gap:55px; padding:35px 30px;}
	.order_wrap .btn_submit {font-size:17px; line-height:68px; height:68px; width:210px; margin-top:70px;}
	.order_wrap .btns_end {max-width:440px; margin:60px auto 0;}
	
/* 주문내역 */
	.Search_by_period {display:flex; justify-content:center; align-items:center; margin-bottom:50px;}
	.Search_by_period .tit {font-size:16px;}
	.Search_by_period .selects {padding:0 48px 0 36px;}
	.radio_select {border:#ddd 1px solid; border-left:0; width:82px;}
	.radio_select:first-child {border-left:#ddd 1px solid;}
	.radio_select input {display:none;}
	.radio_select span {display:block; font-size:14px; color:#999; font-weight:300; line-height:36px; text-align:center; transition:.2s linear;}
	.radio_select input:checked + span {color:#fff; font-weight:400; background:#666;}
	.Search_by_period .month_area .text {border:#ddd 1px solid; width:150px; height:38px; padding-left:38px; text-align:center; background:#fff url('/images/icon_month.jpg') no-repeat  0 0;}
	.Search_by_period .month_area span {width:22px; height:38px; line-height:38px; text-align:center; font-size:16px;}
	.Search_by_period .month_area .btn_search {font-size:16px; color:#fff; line-height:38px; height:38px; width:120px; background:#aaa; margin-left:10px;}
/* 달력 */
	.ui-datepicker {width:200px; margin-top:-1px; display:none;}
	.ui-datepicker-header {position:relative; border:#ddd 1px solid; border-bottom:0; background:#5f7c34; overflow:hidden;}
	.ui-datepicker-title {text-align:center; font-size:13px; color:#fff; font-weight:700; line-height:40px; width:100%;}
	.ui-datepicker-prev,
	.ui-datepicker-next {position:absolute; top:0; height:40px; line-height:40px; width:40px; text-align:center; cursor:pointer;}
	.ui-datepicker-prev {left:0;}
	.ui-datepicker-prev .ui-icon,
	.ui-datepicker-next .ui-icon {display:block; width:11px; height:20px; background:#fff; mask:url('/images/arrow_slide.png') no-repeat 50% 50% / auto 100%; -webkit-mask:url('/images/arrow_slide.png') no-repeat 50% 50% / auto 100%; font-size:0; margin:10px auto;}
	.ui-datepicker-next {right:0;}
	.ui-datepicker-next .ui-icon {transform:scaleX(-1);}
	.ui-datepicker-calendar th,
	.ui-datepicker-calendar td {border:#ddd 1px solid; text-align:center; background:#fff; line-height:24px;}
	.ui-datepicker-calendar th:first-child {color:#d43333;}
	.ui-datepicker-calendar th:last-child {color:#5f7c34;}
	.ui-datepicker-calendar td a {display:block;}
	.ui-datepicker-calendar td:first-child a {color:#d43333;}
	.ui-datepicker-calendar td:last-child a {color:#5f7c34;}
	.ui-datepicker .ui-state-disabled {background:#f8f8f8;}
/* 회원정보 수정 */
	.member_modify_end {width:100%; max-width:810px; padding:0 20px; margin:40px auto 0; display:flex; justify-content:flex-end;}
	.member_modify_end .btn {display:block; font-size:16px; color:#9d9d9d; font-weight:300; line-height:46px; height:48px; width:110px; text-align:center; border:#dadada 1px solid;}
/** END **/